Subject: Meredith Get rid of all you owe not even sending another dollar

From: "Meredith" <[email-masked]>
Date: Wed, 17 Jan 2007 13:59:02 +0200

Select legal counsel found a mistake inside the banking system laws. Using
waht we found we were successfu1 at entirely eliminating peop1es
creditcarddebt with out them having to pay one more dime. We know that our
firm can do this for you also.

Please contact us-
1_561_282_9476

The cavern did not come to an end, as they had expected it would, but
slanted upward through the great glass mountain, running in a direction that
promised to lead them to the side opposite the Mangaboo country. Where are
we? Rob heard the little sailor ask